Subject: Hello!!!!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 18 Apr 2001 23:56:55 -0700 (PDT)

Rod and Kathy,

	Hello to all! How are you guys doing? Great I hope.

	It's been awhile since I last heard from you guys so I
	thought I would drop a short message to you. We are all
	doing pretty well. Lauren has completed her college search
	and has been accepted at Santa Clara University, UC San Diego,
	Univ. of San Diego, Pepperdine and Univ. of Puget Sound. I think
	she'll end up at Puget Sound, she felt most comfortable there.
	She has to decide by May 1st.
	Lauren is in a musical at school this next few weeks. It's called
	the "Wiz". She is singing and dancing, she has a few different
	extra rolls. She is having great fun with it.

	I do not remember any of this when we were thinking of college.
	Things have changed just alittle I think.

	Janet is feeling ok, still having alittle stomach trouble. The
	only thing the Dr's. can think that might be causing this is her
	braces on her teeth. I think that is pretty remote. We'll see
	soon next month when her braces come off. I am doing pretty well
	myself, work has been keeping me busy and I've spent a few extra
	hours out in the yard. I hope to complete the landscaping and
	sprinklers some time this year. (Ha ha!)

	How are KC and Cory doing? School still going ok for them both?

	Well your three (3) homes are probably keeping kathy pretty
	busy these days. It nice that they are all fairly close to
	Houston so you can get away to them as often as you would
	like.

	We went up to Seattle and Tacoma last week to vist Puget Sound,
	I really like the area alot. I never new that Seattle was such a
shopper's paradise! The girls shopped for about two days straight.
	Every store you can think of was in a very small section of
	town. A really fun place to visit.

	I just looked at the time and realized I need to get to work
	this morning. Say hello to all for us and write if you have a
	chance. Be good and happy.

	Love,

	Dave, Janet and Lauren..................

DDH Product Design, Inc.
12280 Saratoga-Sunnyvale Rd.
Suite 102
Saratoga, California 95070
1.888.270.9948 phone
1.888.270.8011 fax
[email-masked]